.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000066;
	width: 141px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	padding-left: 8px;
}
#services ul {
	margin: 0px;
	padding: 0px;
	background-color: #999999;
	width: 149px;
	list-style-type: none;
}
#services ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.list {
	line-height: 17px;
}
#top_nav {
	margin: 0px;
	padding: 0px;
}
.top:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000066;
	width: 141px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
	display: block;
	text-decoration: underline;
	padding-left: 8px;
}
